<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
      integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./index.css" />
    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
      defer
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
      defer
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
      defer
    ></script>
  </head>
  <body>
    <header>
      <nav class="navbar navbar-expand-lg">
        <div class="container">
          <a class="navbar-brand" href="#landing" id="logo"
            ><img src="./images/Logo.png" alt="brand"
          /></a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon bg-dark"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto nav-lists">
              <a class="nav-link" href="#about">About Me</a>
              <a class="nav-link" href="#works">My Works</a>
              <a class="nav-link" href="#pre-footer">Contact</a>
            </div>
          </div>
        </div>
      </nav>
    </header>

    <main>
      <!-- landing page -->
      <section class="landing" id="about">
        <div
          class="row justify-content-center align-items-center landing-content"
        >
          <div class="col-lg-4 landing-content-1 text-center text-lg-left">
            <h1 id="title" class="text-light">Replace This With Your Title</h1>
            <p>
              You can use this section to narrate a short description for the
              title or page.
            </p>
          </div>

          <div class="d-none d-lg-block col-lg-4"></div>
        </div>
      </section>

      <!-- gallery -->

      <section class="container-fluid gallery my-5 py-5" id="work">
        <h2>GALLERY</h2>
        <p class="py-5 w-50">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam.
        </p>

        <div
          class="d-flex flex-wrap justify-content-center align-items-center gallery-img"
        >
          <img src="./images/image-1.png" alt="image" class="img-fluid" />
          <img src="./images/image-2.png" alt="image" class="img-fluid" />
          <img src="./images/image-3.png" alt="image" class="img-fluid" />
          <img src="./images/image-4.png" alt="image" class="img-fluid" />
          <img src="./images/image-5.png" alt="image" class="img-fluid" />
          <img src="./images/image-6.png" alt="image" class="img-fluid" />
          <img src="./images/image-7.png" alt="image" class="img-fluid" />
          <img src="./images/image-8.png" alt="image" class="img-fluid" />
          <img src="./images/image-9.png" alt="image" class="img-fluid" />
        </div>
      </section>

      <!-- contact -->

      <!-- <section class="contact containter-fluid">
        <div class="row justify-content-center align-items-center">
          <div class="col-md-6 d-none d-xl-inline-block">
            <img
              src="./images/contact-image.png"
              alt="img-fluid"
              class="img-fluid"
            />
          </div>
          <div class="px-5 contact-contect col-md-6">
            <h2 class="text-center">CONTACT US</h2>
            <p class="text-center">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam.
            </p>

            <form
              class="d-flex flex-column w-75 flex-wrap justify-content-center mx-auto py-3"
            >
              <label for="Name">Name</label>
              <input type="text" class="form-control" />
              <label for="Email" class="pt-3">Email</label>
              <input type="email" class="form-control" />
              <label for="Message " class="mt-3">Message</label>
              <textarea name="" id="" cols="30" rows="10"></textarea>

              <button type="submit" class="ml-auto">Sumbit</button>
            </form>
          </div>
        </div>
      </section> -->

      <section class="contact d-flex flex-column flex-md-row" id="contact">
        <div class="contact-img">
          <img
            src="./images/contact-image.png"
            alt="saknjhias"
            class="img-fluid"
          />
        </div>
        <div class="px-5 contact-content">
          <h2 class="text-center">CONTACT US</h2>
          <p class="text-center">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam.
          </p>

          <form class="d-flex flex-column my-auto py-3">
            <label for="Name">Name</label>
            <input type="text" class="form-control" />
            <label for="Email" class="pt-3">Email</label>
            <input type="email" class="form-control" />
            <label for="Message " class="mt-3">Message</label>
            <textarea name="" id="" cols="30" rows="10"></textarea>

            <button type="submit" class="ml-auto">Sumbit</button>
          </form>
        </div>
      </section>

      <!-- footer -->

      <footer>
        <p>2023 | All rights reserved</p>
      </footer>
    </main>
  </body>
</html>
